---
title: logsUnsubscribe
hideTableOfContents: true
h1: logsUnsubscribe RPC Method
---

Unsubscribe from transaction logging

<DocSideBySide>

<DocLeftSide>

### Parameters

<Parameter type={"integer"} required={true}>
  subscription id to cancel
</Parameter>

### Result

`<bool>` - unsubscribe success message

</DocLeftSide>

<DocRightSide>

### Code sample

```json
{
  "jsonrpc": "2.0",
  "id": 1,
  "method": "logsUnsubscribe",
  "params": [0]
}
```

### Response

```json
{ "jsonrpc": "2.0", "result": true, "id": 1 }
```

</DocRightSide>
</DocSideBySide>
